body {padding: 0; margin: 0; }
body, textarea {font-family: Arial,Helvetica,sans-serif; font-size: 67%; }
form#journeySearchPanel {width: 237px; font-family: Arial,Helvetica,sans-serif; }/*239px*/

#TicketSearchHeaderTop {background: url("../images/jpHeaderTop.gif") no-repeat 0 0; padding-top: 5px; } 
#SearchButtonFooter {background: url("../images/jpFooterBackground.gif") no-repeat 0 0; width: 238px; height: 5px; }
#searchPanel .bottom {background-image: none; background-color: #000; margin: 0 0 0 1px; }
#searchPanel .bottom {padding: 10px 0 0 5px; height: 35px; }/*24px 40px*/
#TicketSearchHeaderTop .TicketSearchHeader {background-color: #000; border-left: 1px solid #fff; border-right: 1px solid #fff; }
#TicketSearchHeaderTop #btnTextOnly, #TicketSearchHeaderTop .TicketSearchHeaderContents {color: #fff; }
#TicketSearchHeaderTop .TicketSearchHeaderContents {background: url("../images/buy_rail.gif") no-repeat 0 0; margin: 0 5px; padding-top: 1px; font-size: 1.4em; font-weight: bold; height: 23px; text-indent: 25px; }
.TicketSearchHeader {width: 151px; }
.Reader {height: 1px; left: 0; overflow: hidden; position: absolute; top: -500px; width: 1px; }
.TextOnlyVersion {font-size: 1em; font-weight: bold; height: 18px; margin: 0 1px; padding-top: 3px; /*text-indent: 10px; */ width: 122px; }
a.liarrowpr {text-decoration: none; color: #fff; display: inline-block; }
a.liarrowpr span.left {background: url("../Buttons/wtb_liapr_left.png") no-repeat scroll left center transparent; padding: 4px 4px 4px 16px; }
a.liarrowpr:hover span.left {background-image: url("../Buttons/wtb_liapr_left_ro.png"); }
a.liarrowpr span.right {padding: 4px 4px 4px 0; }
a.liarrowpr:hover span.right {background: url("../Buttons/wtb_liapr_right_ro.png") no-repeat center center; }

#searchPanel .mid {background-image: none; background-color: #fff; }
#searchPanel .mid .section {margin: 1px 0 0 1px; width: 236px; background-image: none; position: relative; }
#searchPanel .mid .section h3 {cursor: default; border-top: solid 2px #000; display: inline-block; margin: 0 0 8px 0; padding: 0; width: 100%; background-color: #000; color: #fff; background-image: none; font-size: 1.1em; }
#searchPanel .mid .section.first, #searchPanel .mid .section.first h3 {-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; }
#searchPanel .mid .section.first h3 {border-top: none; padding: 0; margin: 0; } 
#searchPanel .mid .section > div {padding: 0 5px 0 5px; margin: 10px 0 5px 0; }
#searchPanel .mid .railcardSelection {margin-bottom: 1px; height: 20px; }
#searchPanel div.railcardSelection select {margin-bottom: -1px; }
#searchPanel .mid .railcardSelection .detail {overflow: hidden; margin: 0; width: 100%; }
#searchPanel #railcardWrapper .newHeight {height: 41px; }

#searchPanel .mid #via-avoid div.inputs, 
#searchPanel .mid #sp-passengers div.hidden,
#searchPanel .mid #sp-options div.hidden,
#searchPanel .mid #sp-passengers #railcardWrapper {display: none; }

form#journeySearchPanel h3 {display: inline-block; margin: 0; width: 100%; background-color: #000; color: #fff; background-image: none; font-size: 1.1em; padding: 0; }
form#journeySearchPanel h3 span {display: inline-block; margin: 3px 0 -3px 8px; }

div#sp-journey h3 {height: 21px; }
div#sp-outward h3, div#sp-return h3, div#sp-passengers h3, div#sp-options h3 {height: 15px; margin-bottom: 1px; }
div#sp-outward h3 span, div#sp-return h3 span, div#sp-passengers h3 span, div#sp-options h3 span {margin-top: -1px; }
div#sp-outward {height: 72px; }
div#sp-outward div, div#sp-return div, div#sp-options div {margin: 0 !important; }
div#sp-passengers div {margin-top: 0 !important; }
div#sp-return {max-height: 108px; }
div#sp-return label {font-weight: normal; position: relative; top: -2px; }
div#sp-passengers {min-height: 72px !important; }
div#sp-passengers p {margin: 0; }
div#sp-passengers div div {margin-top: 0; padding-top: 0; }
div#sp-passengers div#railcardsExtra {margin-bottom: 0; }
div#railcardsExtra div.railcards {display: block; }
div#sp-options {height: 54px; }/* 66px */
div#sp-options label {font-weight: normal !important; }
div#sp-journey label.error, div#sp-outward p.error, div#sp-passengers p.error {display: inline-block; width: 100%; color: #F00; }

div#sp-journey p.error {display: inline-block; width: 215px !important; color: #F00; font-weight:normal; background: none !important; margin: 0 0 0 6px; height: 16px; font-size: 100%; text-align: right; }
div#via-avoid p.error {margin-left: 1px; }
div#sp-outward p.error {margin: 0; height: 16px; font-size: 110%; }
div#sp-return p.error, 
div#sp-passengers p.error {display: inline-block; width: 100%; color: #F00; margin: 0 0 0 6px; height: 16px; font-size: 110%; }
div#sp-passengers p.error {margin: 0; }
div#sp-journey p.errorFull {display: inline-block; width: 100% !important; color: #F00; font-weight:normal; background: none !important }
div#sp-journey p.errorFull {margin: 0 0 0 6px; height: 16px; font-size: 100%; }
div.errorH {height: 90px !important; }
div.errorH2 {height: 114px !important; }
.mid div.errorH2 div div p.error {height: 35px !important; }
div#sp-journey input#lcOrigin, div#sp-journey input#lcDestination {width: 175px !important; }

div#railcardWrapper div.railcardSelection select.long {width: 110px; }
div#railcardWrapper div.RailcardInfo {width: 100%; padding: 0 0 6px 0; margin-top: -16px !important; float: left; display: inline; }
form#journeySearchPanel .section {background-color: #e6d7a6; /*#DCD9B8;*/ }
#searchPanel div.section div.leg {margin: 2px 0 2px 0; padding-right: 3px; }
#searchPanel div.section div div.radios {margin: -1px 2px -2px 0; }
#searchPanel div.section div div.radios input {margin: 0 0 0 12px; }
#searchPanel label {font-size: 1.1em; height: 14px; font-weight: bold; }
#searchPanel .railcards label {font-weight: normal; }
#searchPanel input {border: 1px solid #969696; font-size: 1.1em; }
#searchPanle select, #searchPanel input, #searchPanel select {font-size: 1.1em; }
#searchPanel .mid input.setWidth {width: 159px; height: 14px; }
#sp-journey #lcOptionLocation02 {width: 175px; }
#sp-journey #lcOptionLocation {width: 175px !important; margin-right: 0 !important; }
#searchPanel .mid #chkRailcards {float: left; clear: right; margin: 0 4px 0 0; }
#searchPanel span.timeDiv {display: inline-block; font-weight: bold; vertical-align: middle; height: 16px; margin-bottom: 4px; }
div.leg label, #searchPanel #via-avoid label {text-align: right; width: 45px; display: inline-block; margin-top: 2px; }
div.leg input {width: 176px !important; margin-right: 3px; }

div#via-avoid {margin: 0 !important; }
div#via-avoid div {margin: 5px 0 6px 0; }
div#via-avoid #lcOptionLocation {margin-bottom: -2px; }
div#via-avoid #lcOptionLocation02 {margin-top: -2px; }
div#via-avoid p {background: url("../Buttons/wtb_liapr_left.png") no-repeat left center; color: #000; font-size: 1.0em; font-weight: bold; margin: 3px 0 0 0; width: 103px !important; }
div#via-avoid p:hover, div#railcardWrapper p:hover {text-decoration: none; }

div#via-avoid p span.moreOptions {padding: 0 0 0 17px; width: 76px; margin: 0; float: left; display: inline-block; }
div#via-avoid p:hover span.moreOptions {background: url("../Buttons/wtb_liapr_left_ro.png") no-repeat left center; }
div#via-avoid p span.cap {width: 7px; height: 14px; margin: 0; display: inline-block; }
div#via-avoid p:hover span.cap {background: #DCD9B8 url("../Buttons/wtb_liapr_right_ro.png") no-repeat center center; }

div#sp-passengers {position: absolute; min-height: 96px; }
div#sp-passengers div.detail {height: 21px; }/* 26px; */
div#railcardWrapper {position: relative; top: 0; left: 0; height: 24px; }
p#addRailcard {position: relative; top: -25px; right: 0; }
div#railcardWrapper p#addRailcard, div#railcardWrapper a#moreInfo, div.bottom a#timeTables {width: 72px; font-size: 0.9em; font-weight: bold; color: #000; margin-top: 6px; }
div.bottom a#timeTables {color: #fff; font-size: 1.0em; }

div#railcardWrapper p#addRailcard:hover, div#railcardWrapper a#moreInfo:hover, div.bottom a#timeTables:hover {background: url("../Buttons/wtb_liapr_left_ro.png") no-repeat left center; }
div#railcardWrapper p#addRailcard, div#railcardWrapper a#moreInfo, div.bottom a#timeTables {background: url("../Buttons/wtb_liapr_left.png") no-repeat left center; }
div#railcardWrapper p#addRailcard span.addMore {float: left; width: 61px; padding: 0 0 0 4px; display: inline-block; text-align: right; }
div#railcardWrapper a#moreInfo span.moreInfo {width: 60px; padding: 0 0 0 4px; display: inline-block; text-align: right; }
div.bottom a#timeTables span.moreInfo {width: 100px; padding: 0 0 0 4px; display: inline-block; text-align: right; }
div#railcardWrapper p#addRailcard span.cap, div#railcardWrapper a#moreInfo span.cap, div.bottom a#timeTables span.cap {width: 7px; height: 14px; margin: 0; display: inline-block; }
div#railcardWrapper p#addRailcard:hover span.cap, div#railcardWrapper a#moreInfo:hover span.cap, div.bottom a#timeTables:hover span.cap {background: #DCD9B8 url("../Buttons/wtb_liapr_right_ro.png") no-repeat center center; }
div.bottom a#timeTables:hover span.cap {background-color: #000; }
div.bottom #searchButton {display: block; width: 89px; float: right; margin: 0 4px 0 0; font-size: 1.1em; font-weight: bold; padding: 4px 0; text-decoration: none; /* margin-top: -6px; */}
div.bottom #searchButton span.right {padding: 4px 2px 4px 0; }

div#railcardWrapper p.removeCard {background: url("../Buttons/wtb_liremove_left.png") no-repeat left center; font-size: 0.9em; font-weight: bold; color: #000; margin-top: 4px; width: 55px; padding: 0 0 0 9px; margin-right: 8px; }
div#railcardWrapper p.removeCard:hover {background-image: url("../Buttons/wtb_liremove_left_ro.png"); }
div#railcardWrapper p.removeCard span.removeRailcard {color: #000; }
div#searchPanel p.removeCard span.removeRailcard:hover, div.RailcardInfo a#moreInfo:hover, div#railcardWrapper div.RailcardInfo a#moreInfo, div.bottom a#timeTables {text-decoration: none; }
div#railcardWrapper p.removeCard span.removeRailcard {display: inline-block; float: left; width: 48px; text-align: right; }
div#railcardWrapper p.removeCard span.cap {width: 7px; height: 14px; margin: 0; display: inline-block; }
div#railcardWrapper p.removeCard:hover span.cap {background: #DCD9B8 url("../Buttons/wtb_liapr_right_ro.png") no-repeat center center; }

#searchPanel select#lstOptions {width: 82px; }
#searchPanel input#lcOptionLocation {width: 125px; font-size: 1.1em; margin-right: 2px; }
#searchPanel .mid div.pickDate {background: transparent url("../images/Calendar.gif") no-repeat scroll 0 0; display: inline-block; height: 19px; width: 19px; vertical-align: middle; cursor: pointer;  /*margin-top: -1px !important;*/ }

#sp-options #std {}
#sp-options #noChg {display: block; width: 94px; float: right; padding-top: 2px; }
#sp-options #firstClass {padding-right: 24px; background: url("../images/FirstIcon.gif") no-repeat right 3px; }
a#submitForm {color: #fff; cursor: pointer; text-decoration: none; }
a#submitForm:hover {color: #000; }
a#submitForm span.left {background: url("../Buttons/wtb_lisearch_left.png") no-repeat scroll left center transparent; padding: 4px 16px 4px 25px; }
a#submitForm:hover span.left {background-image: url("../Buttons/wtb_lisearch_left_ro.png"); }
a#submitForm span.right {background: url("../Buttons/wtb_lisearch_right.png") no-repeat scroll right center transparent; width: 7px; margin-left: -2px; }
a#submitForm:hover span.right {background-image: url("../Buttons/wtb_lisearch_right_ro.png"); }

.ac_results {display: none; overflow: auto; overflow-y: auto; position: absolute; width: 177px; top: 562.2px; left: 52px !important; background-color: #fff; border: 2px solid #fff; padding: 0; border: 1px solid #333; -moz-box-shadow: 4px 6px 6px #999; -webkit-box-shadow: 4px 6px 6px #999; box-shadow: 4px 6px 6px #999; }/* left: 616.6px */
.ac_results ul {padding: 0; margin: 0; list-style: none; width: 177px; overflow-x: hidden !important; }/* ac_loading */
.ac_results li {padding: 2px 0 2px 7px !important; list-style: none; /*width: 153px !important; */padding: 0; margin: 0; background-color: #fff; overflow: hidden; }
.ac_results li.ac_over {background-color: #FFC80E; cursor: pointer; }

#searchPanel .left {float: left; }
#searchPanel .right {float: right; margin-left: -2px; }
#searchPanel #addRailcard, #quickSearch, #via-avoid > div > p, .railcardSelection .removeCard {cursor: pointer; }

/*** Date Picker ***/
#ui-datepicker-div {background: #FFF; width: 163px; /*border:#888 solid 1px;*/ margin-top: -20px; }
.ui-datepicker-prev {background: url("../Buttons/search-panel-arrow-sprites.png") no-repeat 0px 0px; position: absolute; text-indent: -9999px; height: 15px; width: 15px; top: 6px; left: 10px; cursor: pointer; }
.ui-datepicker-next {background: url("../Buttons/search-panel-arrow-sprites.png") no-repeat -15px 0px; position: absolute; text-indent: -9999px; height: 15px; width: 15px; top: 6px; right: 10px; cursor: pointer; }
.ui-datepicker-prev:hover {background-position: 0px -30px; }
.ui-datepicker-next:hover {background-position: -15px -30px; }
.ui-datepicker-prev.ui-state-disabled {background-position: 0px -15px; }
.ui-datepicker-next.ui-state-disabled {background-position: -15px -15px; }
.ui-datepicker-title {text-align: center; font-size: 1.3em; font-weight: bold; width: 163px; height: 21px; padding-top: 5px; /*background: url("../Buttons/search-panel-arrow-sprites.png") no-repeat 1px 0px;*/}
.ui-datepicker-calendar {top: 15px; }
.ui-datepicker-calendar tr {height: 20px; }
.ui-datepicker-calendar th {font-weight: bold; font-size: 1.1em; width: 21px; height: 20px; }
.ui-datepicker-calendar td {font-size: 1.1em; background: #F5F4E6; text-align: center; }
.ui-datepicker-calendar td a {color: #333; }
.ui-datepicker-calendar td.ui-datepicker-unselectable {background: #EDECEC; }
.ui-datepicker-calendar td.ui-datepicker-unselectable span {color: #999; }
.ui-datepicker-calendar td.ui-datepicker-current-day {background: #7d122e; }
.ui-datepicker-calendar td.ui-datepicker-current-day a {color: #fff; font-weight: bold; }
.ui-datepicker-calendar td a {text-decoration: none; }
.ui-datepicker-calendar td a:hover {text-decoration: underline; }
				
/*** clear floats ***/
#searchPanel .mid .section div,
#searchPanel .mid .section .addMoreStations {min-height: 1px; } /* any styles with a min height here should have a height in the ie6 stylesheet */
#searchPanel .mid .section div:after,
#searchPanel .mid .section .addMoreStations:after {content: "."; height: 0; min-height: 0; display: block; visibility: hidden; overflow: hidden; clear: both; }

div.bottom #searchButton {
  margin-top: -2px;
}

a#submitForm {
  margin-top: -2px;
}

a#submitForm:hover span.left {
  background: #fff;
  color: #d6102e;
}

a#submitForm span.left {
  background: #d6102e;
  padding: 5px 24px 5px 15px;
  border: 1px solid #d6102e;
  position: relative;
  border-radius: 6px;
}

a#submitForm span.right {
  display: none;
}

a#submitForm span.left:after {
  content: "";
  position: absolute;
  background: url(/static-images/login-arrow.png) no-repeat;
  width: 12px;
  height: 9px;
  top: 8px;
  right: 8px;
}

a#submitForm:hover span.left:after {
  background: url(/static-images/link-arrow-red.png) no-repeat;
}

#searchPanel .mid {
  background: transparent;
}

#SearchButtonFooter {
  background: #000;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  width: 236px;
  margin-left: 1px;  
}

#searchPanel .mid .section.first, #searchPanel .mid .section.first h3 {
  border-radius: 0;
}

#searchPanel .mid .section.first h3, #searchPanel .mid .section h3 {
  padding: 2px 0px;
}

#searchPanel .mid .section {
  margin-top: 0;
}